package com.tomas.lps_asi.lib;

public class Model_Name extends SpinObjectModel {
    String ICS_Code, Name, Rank, Customer, Qty_Reel, Type;

    public Model_Name(String ICS_Code, String name, String rank, String customer, String qty_Reel, String type) {
        this.ICS_Code = ICS_Code;
        Name = name;
        Rank = rank;
        Customer = customer;
        Qty_Reel = qty_Reel;
        Type = type;
    }

    public String getICS_Code() {
        return ICS_Code;
    }

    public void setICS_Code(String ICS_Code) {
        this.ICS_Code = ICS_Code;
    }


    public String getName() {
        return Name;
    }

    public void setName(String name) {
        Name = name;
    }

    public String getRank() {
        return Rank;
    }

    public void setRank(String rank) {
        Rank = rank;
    }

    public String getCustomer() {
        return Customer;
    }

    public void setCustomer(String customer) {
        Customer = customer;
    }

    public String getQty_Reel() {
        return Qty_Reel;
    }

    public void setQty_Reel(String qty_Reel) {
        Qty_Reel = qty_Reel;
    }

    public String getType() {
        return Type;
    }

    public void setType(String type) {
        Type = type;
    }
}
